@charset "utf-8";
.red {
	color: #F00;
}

body {
	background-image: url(Images/TemplateImages/awenwallpaperevensmaller.jpg);
	background-repeat: repeat;
}
h1 {
	font-family: Calibri, Arial;
	font-size: x-large;
	font-weight: bold;
	text-decoration: none;
}
#wrapper {
	width: 1100px;
	margin-top: 100px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	margin-bottom: 40px;
}
#oldsitelink {
	font-family: Calibri, Arial;
	font-size: small;
	color: #000;
	text-decoration: none;
	text-align: left;
	height: 50px;
	font-weight: bold;
	padding-right: 10px;
	padding-left: 10px;
}
.centre {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}

#facebookfeed {
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}
.largerfont {
	font-family: Calibri, Arial;
	font-size: 18px;
	font-weight: normal;
}




#banner {
	height: 150px;
	width: 1100px;
	background-color: #FFE518;
}
#navbar {
	color: #000;
	text-align: center;
	height: 50px;
	width: 1085px;
	background-color: #FFF;
	padding-right: 5px;
	padding-left: 10px;
	padding-top: 20px;
}
#content {
	width: 1060px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: -10px;
	background-color: #FFF;
}
#footer {
	background-color: #F9E224;
	text-align: center;
	height: 30px;
	width: 1100px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	padding-top: 5px;
	font-family: Calibri, Arial;
}
h2 {
	font-family: Calibri, Arial;
	font-size: large;
	font-weight: bold;
	color: #000;
	text-decoration: none;
	text-align: center;
}

p {
	font-family: Calibri, Arial;
	font-size: 14px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
	text-align: left;
}
.floatleft {
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-decoration: none;
}
.floatright {
	float: right;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
	text-decoration: none;
}

.caption {
	text-align: center;
	font-style: italic;
	font-weight: bold;
	color: #333;
}

#facebook {
	float: right;
	margin-right: 20px;
	margin-bottom: 10px;
	width: 1070px;
}

a {
	font-family: Calibri, Arial;
	font-weight: bolder;
	color: #000;
	text-decoration: underline;
}
a:hover {
	font-family: Calibri, Arial;
	font-style: italic;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
.calendar {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
.tablelayoiut {
	font-family: Calibri, Arial;
	font-size: medium;
	font-weight: normal;
}
   
   div.figureright {
  float: right;
  margin: 0.5em;
  
}
div.figureright p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}
   
   div.figureleft {
  float: right;
  margin: 0.5em;
  
}
div.figureleft p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;td div p {
}
